(("PhysicsEngine"
  DefManager
  (
   ("CarBody"
	("CAR_BODY"
	 vecCenterOfGravity				0 -1.500 0.350
	 ))

   ("Car"
	("CAR_ROOT"
	 SetupSpec						1
	 CarId							3878842861

	 Drive
	 ("Drive"
	  BrakeMass_LF_NGP				10.496
	  BrakeRadiusEff_LF_NGP			0.141
	  BrakePlateArea_LF_NGP			0.086774
	  BrakeVentArea_LF_NGP			0.091113

	  BrakeMass_RF_NGP				10.496
	  BrakeRadiusEff_RF_NGP			0.141
	  BrakePlateArea_RF_NGP			0.086774
	  BrakeVentArea_RF_NGP			0.091113
	  )
	 ))

   ("Wheel"
	("CAR_WHEEL_LF"
	 InverseMass					0.0195
	 DebugId						1
	 IsSteered						1

	 vecDriveAxleJointPos_VF		+0.300	-2.530	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 WishboneLength					+0.335

	 vecJointMount_VF				+0.365	-2.600	+0.100
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			+0.325	-2.480	+0.150		; LF

	 vecStrutRodMount_SF			-0.008	+0.115	+0.070
	 vecStrutHubPoint_SF			+0.075	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.090
	 StrutDimZ						+0.465
	 ;StrutDimZ						+0.360
	 WishboneSign					-1.000
	 SteeringSign					-1.000

	 AntiRollBarId					0
	 AntiRollBarSlot				0

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	-1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 vecPosOffset_NGP				-0.080	+0.050	+0.000
	 BumpStopRebound_NGP			1.00

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.120
	  OuterBumpRubberPos			0.325
	  DampingBumpRubber				26000
	  BumpRubberStiffness			400000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						0
	  Performance_NGP				1.0
	  CarcassRadius_NGP				0.290
	  TreadDepth_NGP				0.010
	  CarcassWidth_NGP				0.199
	  TreadWidth_NGP				0.190
	  SideWallHeight_NGP			0.099
	  HubOffset_NGP					-0.045
	  )))

   ("Wheel"
	("CAR_WHEEL_RF"
	 InverseMass					0.0195
	 DebugId						2
	 IsSteered						1

	 vecDriveAxleJointPos_VF		-0.300	-2.530	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 WishboneLength					+0.335

	 vecJointMount_VF				-0.365	-2.600	+0.100
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			-0.325	-2.480	+0.150		; RF

	 vecStrutRodMount_SF			-0.008	-0.115	+0.070
	 vecStrutHubPoint_SF			+0.075	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.090
	 StrutDimZ						+0.465
	 ;StrutDimZ						+0.360
	 WishboneSign					+1.000
	 SteeringSign					+1.000

	 AntiRollBarId					0
	 AntiRollBarSlot				1

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 vecPosOffset_NGP				+0.080	+0.050	+0.000
	 BumpStopRebound_NGP			1.00

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.120
	  OuterBumpRubberPos			0.325
	  DampingBumpRubber				26000
	  BumpRubberStiffness			400000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						1
	  Performance_NGP				1.0
	  CarcassRadius_NGP				0.290
	  TreadDepth_NGP				0.010
	  CarcassWidth_NGP				0.199
	  TreadWidth_NGP				0.190
	  SideWallHeight_NGP			0.099
	  HubOffset_NGP					-0.045
	  )))

   ("Wheel"
	("CAR_WHEEL_LB"
	 InverseMass					0.0270
	 DebugId						3
	 IsSteered						0

	 vecDriveAxleJointPos_VF		+0.300	+0.000	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 WishboneLength					+0.335

	 vecJointMount_VF				+0.365	+0.000	+0.100
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			+0.365	+0.150	+0.100

	 vecStrutRodMount_SF			+0.000	+0.150	+0.000
	 vecStrutHubPoint_SF			+0.075	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.090
	 StrutDimZ						+0.465
	 ;StrutDimZ						+0.360
	 WishboneSign					-1.000
	 SteeringSign					-1.000

	 AntiRollBarId					1
	 AntiRollBarSlot				0

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	-1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 vecPosOffset_NGP				-0.070	+0.000	+0.000
	 BumpStopRebound_NGP			1.00

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.120
	  OuterBumpRubberPos			0.325
	  DampingBumpRubber				18000
	  BumpRubberStiffness			290000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						2
	  Performance_NGP				1.0
	  CarcassRadius_NGP				0.290
	  TreadDepth_NGP				0.010
	  CarcassWidth_NGP				0.199
	  TreadWidth_NGP				0.190
	  SideWallHeight_NGP			0.099
	  HubOffset_NGP					-0.045
	  )))

   ("Wheel"
	("CAR_WHEEL_RB"
	 InverseMass					0.0270
	 DebugId						4
	 IsSteered						0

	 vecDriveAxleJointPos_VF		-0.300	+0.000	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 WishboneLength					+0.335

	 vecJointMount_VF				-0.365	+0.000	+0.100
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			-0.365	+0.150	+0.100

	 vecStrutRodMount_SF			+0.000	-0.150	+0.000
	 vecStrutHubPoint_SF			+0.075	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.090
	 StrutDimZ						+0.465
	 ;StrutDimZ						+0.360
	 WishboneSign					+1.000
	 SteeringSign					+1.000

	 AntiRollBarId					1
	 AntiRollBarSlot				1

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 vecPosOffset_NGP				+0.070	+0.000	+0.000
	 BumpStopRebound_NGP			1.00

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.120
	  OuterBumpRubberPos			0.325
	  DampingBumpRubber				18000
	  BumpRubberStiffness			290000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						3
	  Performance_NGP				1.0
	  CarcassRadius_NGP				0.290
	  TreadDepth_NGP				0.010
	  CarcassWidth_NGP				0.199
	  TreadWidth_NGP				0.190
	  SideWallHeight_NGP			0.099
	  HubOffset_NGP					-0.045
	  )))
   )
))
